<component name="libraryTable">
  <library name="Gradle: com.android.support.test:runner:0.5@aar">
    <ANNOTATIONS>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/runner-0.5.aar/d729292e85528f4eed6e7a0a42da2f47/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/runner-0.5.aar/d729292e85528f4eed6e7a0a42da2f47/jars/classes.jar!/" />
      <root url="file://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/runner-0.5.aar/d729292e85528f4eed6e7a0a42da2f47/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/modules-2/files-2.1/com.android.support.test/runner/0.5/589b6022d69d9f1fe8f0a79f10408326a5b0f648/runner-0.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/modules-2/files-2.1/com.android.support.test/runner/0.5/d13156b1f4d8dc7013cd8b3b1284b22bd3b44d23/runner-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>